@charset "UTF-8";



/* コンテンツ部分のデザイン */
#main .contents {
  background-color: #000000;
}

/* ---------------------------------------------------------------- *
	サムネイルリストの設定
 * ---------------------------------------------------------------- */

ul#thumbslist li {
  width: 130px;
  height: 138px;
}

/* ---------------------------------------------------------------- *
	サムネイル画像についての設定
 * ---------------------------------------------------------------- */
div.thumbnail {
  background: #EEEEEE;
  padding-top: 5px;
  padding-bottom: 5px;
  width:121px;
}


/* ---------------------------------------------------------------- *
	②サブページのサムネイルリストの設定
 * ---------------------------------------------------------------- */

ul#thumbslist2 li {
  width: 213px;
  height: 150px;
}

/* ---------------------------------------------------------------- *
	②サブページのサムネイル画像についての設定
 * ---------------------------------------------------------------- */
div.thumbnail2 {
  background: #EEEEEE;
  padding-top: 5px;
  padding-bottom: 5px;
  width:210px;
}

/* ---------------------------------------------------------------- *
	③設備のサムネイルリストの設定
 * ---------------------------------------------------------------- */

ul#thumbslist3 li {
  width: 213px;
  height: 178px;
}

/* ---------------------------------------------------------------- *
	③設備のサムネイル画像についての設定
 * ---------------------------------------------------------------- */
div.thumbnail3 {
  background: #EEEEEE;
  padding-top: 5px;
  padding-bottom: 5px;
  width:210px;
}
